<!--<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"> -->
<?xmls version "1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0"
xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:template match="/">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<!-- <link rel="stylesheet" type="text/css" href="C:\Projects\Databridge\XML\DatabridgeReport.css"/> -->
	<style type="text/css">
		* {margin:0;padding:0;}
		div, h1, h2, h3{display:block;}

		body {
		margin:0;
		padding:0;
		font: 65%/1.65em "Lucida Grande","Lucida Sans Unicode", Arial, Verdana, sans-serif;
		background-color:#ffffff;
		}

		#ReportDetails {
		width:100%;
		padding:15px;
		}

		#ReportSectionBreak {
		height: 10px;
		}

		h2
		{
		color:#46606f;
		font-size:1.9em;
		font-weight:bold;
		}

		h3
		{
		color:#ffffff;
		font-size: 1.3em;
		margin-top:20px;
		padding:10px;
		background:#46606f;
		}

		th
		{
		border:1px solid #cccccc;
		background:#eeeeee;
		color:#846666;
		padding: 3px;
		padding-left:6px;padding-right:6px;
		font-size: 0.7em;
		font-weight:normal;
		text-transform:uppercase;
		}

		table {
		border-collapse: collapse;
		margin: auto;
		width:100%;
		}

		td {
		border:1px solid #d9d9d9;
		vertical-align: top;
		padding: 5px;
		font-size: 0.7em;
		color:#4b4b4b;
		}

		.learner {
		padding-bottom:20px;
		border-bottom:1px dotted #000000;
		}

	</style>

</head>

<body>


<div id="ReportHeader">
	<xsl:variable name="Term" select="Message/Header/CollectionDetails/Term"/>
	
	<h2><xsl:value-of select="Message/Name"/></h2>
	<h3><xsl:value-of select="Message/School/SchoolCharacteristics/SchoolName"/></h3>
	<!-- <h3>Printed by <xsl:value-of select="Report/Header/CreatedBy"/></h3> -->
	<table>
		<tr>
			<th>Term</th>
			<td><xsl:value-of select="Message/Header/CollectionDetails/Term"/></td>
		</tr>
		<tr>
			<th>Year</th>
			<td><xsl:value-of select="Message/Header/CollectionDetails/Year"/></td>
		</tr>
		<tr>
			<th>Reference Date</th>
			<td>
				<xsl:value-of select="Message/Header/CollectionDetails/ReferenceDate"/>
			</td>
		</tr>
		
		<tr>
			<th>Pupils On Roll</th>
			<td>
				<xsl:value-of select="count(Message/Pupils/PupilsOnRoll/PupilOnRoll)" />
			</td>
		</tr>
		<tr>
			<th>Pupils No Longer On Roll</th>
			<td>
				<xsl:value-of select="count(Message/Pupils/PupilsNoLongerOnRoll/PupilNoLongerOnRoll)" />
			</td>
		</tr>
		
		<tr>
			<td colspan="2">
				This report has been generated by DatabridgeMIS by interrogating the Census File that has just been created.
			</td>
		</tr>
	</table>
</div>

<div id="ReportSectionBreak"></div>

<h3>Pupils On Roll</h3>
	<div id="ReportDetails">
		<table>
			<tr class="ColumnHeading">
				<th align="left">Surname</th>
				<th align="left">Firstname</th>
				<th align="left">UPN</th>
				<th align="left">Entry Date</th>
				<th align="left">Boarder Status</th>
				<th align="left">Possible Sessions</th>
				<th align="left">Auth. Absence</th>
				<th align="left">UnAuth. Absence</th>
				
				
			<!--	<th align="left">"2nd Half Possible Ses.</th>
				<th align="left">Auth. Absence</th>
				<th align="left">UnAuth. Absence</th> -->
			
			</tr>

			<xsl:for-each select="Message/Pupils/PupilsOnRoll/PupilOnRoll">
				<xsl:sort select="PupilIdentifiers/Surname"/>
				<tr>
					<td>
						<xsl:value-of select="PupilIdentifiers/Surname"/>
					</td>

					<td>
						<xsl:value-of select="PupilIdentifiers/Forename"/>
					</td>
					<td>
						<xsl:value-of select="PupilIdentifiers/UPN"/>
					</td>
					<td>
						<xsl:value-of select="PupilStatus/EntryDate"/>
					</td>
					<td>
						<xsl:value-of select="PupilStatus/Boarder"/>
					</td>
					<td>
						<xsl:value-of select="Attendance/TermlyAttendance/SessionsPossible" />
					</td>
					<td>
						<xsl:value-of select="Attendance/TermlyAttendance/SessionsAuthorised" />
					</td>
					<td>
						<xsl:value-of select="Attendance/TermlyAttendance/SessionsUnauthorised" />
					</td>
					
				<!--	<td>
						<xsl:value-of select="Attendance/SummerHalfTerm2Attendance/SessionsPossible" />
					</td>
					<td>
						<xsl:value-of select="Attendance/SummerHalfTerm2Attendance/SessionsAuthorised" />
					</td>
					<td>
						<xsl:value-of select="Attendance/SummerHalfTerm2Attendance/SessionsUnauthorised" />
					</td> -->
				</tr>
			</xsl:for-each>
		</table>
	</div>

	<h3>Pupils Not On Roll</h3>
	<div id="ReportDetails">
		<table>
			<tr class="ColumnHeading">
				<th align="left">Surname</th>
				<th align="left">Firstname</th>
				<th align="left">UPN</th>
				<th align="left">Entry Date</th>
				<th align="left">Boarder Status</th>
				<th align="left">Possible Sessions</th>
				<th align="left">Auth. Absence</th>
				<th align="left">UnAuth. Absence</th>
				
				<!--
				<th align="left">"2nd Half Possible Ses.</th>
				<th align="left">Auth. Absence</th>
				<th align="left">UnAuth. Absence</th> -->
			</tr>

			<xsl:for-each select="Message/Pupils/PupilsNoLongerOnRoll/PupilNoLongerOnRoll">
				<xsl:sort select="PupilIdentifiers/Surname"/>
				<tr>
					<td>
						<xsl:value-of select="PupilIdentifiers/Surname"/>
					</td>

					<td>
						<xsl:value-of select="PupilIdentifiers/Forename"/>
					</td>
					<td>
						<xsl:value-of select="PupilIdentifiers/UPN"/>
					</td>
					<td>
						<xsl:value-of select="PupilStatus/EntryDate"/>
					</td>
					
					<td>
						<xsl:value-of select="PupilStatus/Boarder"/>
					</td>
					
					<td>
						<xsl:value-of select="Attendance/TermlyAttendance/SessionsPossible" />
					</td>
					<td>
						<xsl:value-of select="Attendance/TermlyAttendance/SessionsAuthorised" />
					</td>
					<td>
						<xsl:value-of select="Attendance/TermlyAttendance/SessionsUnauthorised" />
					</td>
					
				<!--	<td>
						<xsl:value-of select="Attendance/SummerHalfTerm2Attendance/SessionsPossible" />
					</td>
					<td>
						<xsl:value-of select="Attendance/SummerHalfTerm2Attendance/SessionsAuthorised" />
					</td>
					<td>
						<xsl:value-of select="Attendance/SummerHalfTerm2Attendance/SessionsUnauthorised" />
					</td> -->
				</tr>
			</xsl:for-each>
		</table>
	</div>

</body>

</html>
</xsl:template>
</xsl:stylesheet>
