<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:msxsl="urn:schemas-microsoft-com:xslt" xmlns:Error="Errors.uri" exclude-result-prefixes="Error">
	<xsl:variable name="SchoolSummaryReferenceList">
		<!-- Version Details -->
		<CensusDetail type="School Census 2023-2024"/>
		<!-- Current Version Details -->
		<CurrentVersion>
			<Version number="2024.1.2" released="2023-09-27" author="Andy Naylor" comment="Corrected rules 2392 and 5165"/>
		</CurrentVersion>
		<!-- History (old Current Version Details) -->
		<VersionHistory>
			<Version number="2024.1.1" released="2023-09-08" author="Andy Naylor" comment="Corrected allowed DOB ranges for rule 2492. RFC 1253 change to rule 3125. Corrected headings on Table 14 of school summary"/>
			<Version number="2024.1.0" released="2023-08-25" author="Ian Windress" comment="Baselined version for release"/>		
			<Version number="2024.0.1" released="2023-07-01" author="Andy Naylor" comment="rolled over from summer census 2023 and updated for Autumn 23"/>
		</VersionHistory>
		<!-- End of Version Details -->
	</xsl:variable>
	<!--Ethnicity codes and descriptions-->	
	<Ethnicity>
		<EthnicCode>AAFR</EthnicCode>
		<EthnicityDescription>African Asian</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>ABAN</EthnicCode>
		<EthnicityDescription>Bangladeshi</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>AIND</EthnicCode>
		<EthnicityDescription>Indian</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>AKAO</EthnicCode>
		<EthnicityDescription>Kashmiri Other</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>AKPA</EthnicCode>
		<EthnicityDescription>Kashmiri Pakistani</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>AMPK</EthnicCode>
		<EthnicityDescription>Mirpuri Pakistani</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>ANEP</EthnicCode>
		<EthnicityDescription>Nepali</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>AOPK</EthnicCode>
		<EthnicityDescription>Other Pakistani</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>AOTA</EthnicCode>
		<EthnicityDescription>Other Asian</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>AOTH</EthnicCode>
		<EthnicityDescription>Any Other Asian Background</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>APKN</EthnicCode>
		<EthnicityDescription>Pakistani</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>ASLT</EthnicCode>
		<EthnicityDescription>Sri Lankan Tamil</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>ASNL</EthnicCode>
		<EthnicityDescription>Sri Lankan Sinhalese</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>ASRO</EthnicCode>
		<EthnicityDescription>Sri Lankan Other</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>BAFR</EthnicCode>
		<EthnicityDescription>Black - African</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>BANN</EthnicCode>
		<EthnicityDescription>Black - Angolan</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>BAOF</EthnicCode>
		<EthnicityDescription>Other Black African</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>BCON</EthnicCode>
		<EthnicityDescription>Black - Congolese</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>BCRB</EthnicCode>
		<EthnicityDescription>Black Caribbean</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>BEUR</EthnicCode>
		<EthnicityDescription>Black European</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>BGHA</EthnicCode>
		<EthnicityDescription>Black - Ghanaian</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>BNAM</EthnicCode>
		<EthnicityDescription>Black North American</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>BNGN</EthnicCode>
		<EthnicityDescription>Black - Nigerian</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>BOTB</EthnicCode>
		<EthnicityDescription>Other Black</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>BOTH</EthnicCode>
		<EthnicityDescription>Any Other Black Background</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>BSLN</EthnicCode>
		<EthnicityDescription>Black - Sierra Leonian</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>BSOM</EthnicCode>
		<EthnicityDescription>Black - Somali</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>BSUD</EthnicCode>
		<EthnicityDescription>Black - Sudanese</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>CHKC</EthnicCode>
		<EthnicityDescription>Hong Kong Chinese</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>CHNE</EthnicCode>
		<EthnicityDescription>Chinese</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>CMAL</EthnicCode>
		<EthnicityDescription>Malaysian Chinese</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>COCH</EthnicCode>
		<EthnicityDescription>Other Chinese</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>CSNG</EthnicCode>
		<EthnicityDescription>Singaporean Chinese</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>CTWN</EthnicCode>
		<EthnicityDescription>Taiwanese</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>MABL</EthnicCode>
		<EthnicityDescription>Asian and Black</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>MACH</EthnicCode>
		<EthnicityDescription>Asian and Chinese</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>MAOE</EthnicCode>
		<EthnicityDescription>Asian and Any Other Ethnic Group</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>MBCH</EthnicCode>
		<EthnicityDescription>Black and Chinese</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>MBOE</EthnicCode>
		<EthnicityDescription>Black and Any Other Ethnic Group</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>MCOE</EthnicCode>
		<EthnicityDescription>Chinese and Any Other Ethnic Group</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>MOTH</EthnicCode>
		<EthnicityDescription>Any Other Mixed Background</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>MOTM</EthnicCode>
		<EthnicityDescription>Other Mixed Background</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>MWAI</EthnicCode>
		<EthnicityDescription>White and Indian</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>MWAO</EthnicCode>
		<EthnicityDescription>White and Any Other Asian Background</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>MWAP</EthnicCode>
		<EthnicityDescription>White and Pakistani</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>MWAS</EthnicCode>
		<EthnicityDescription>White and Asian</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>MWBA</EthnicCode>
		<EthnicityDescription>White and Black African</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>MWBC</EthnicCode>
		<EthnicityDescription>White and Black Caribbean</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>MWCH</EthnicCode>
		<EthnicityDescription>White and Chinese</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>MWOE</EthnicCode>
		<EthnicityDescription>White and Any Other Ethnic Group</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>NOBT</EthnicCode>
		<EthnicityDescription>Information Not Yet Obtained</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>OAFG</EthnicCode>
		<EthnicityDescription>Afghan</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>OARA</EthnicCode>
		<EthnicityDescription>Arab Other</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>OEGY</EthnicCode>
		<EthnicityDescription>Egyptian</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>OFIL</EthnicCode>
		<EthnicityDescription>Filipino</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>OIRN</EthnicCode>
		<EthnicityDescription>Iranian</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>OIRQ</EthnicCode>
		<EthnicityDescription>Iraqi</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>OJPN</EthnicCode>
		<EthnicityDescription>Japanese</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>OKOR</EthnicCode>
		<EthnicityDescription>Korean</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>OKRD</EthnicCode>
		<EthnicityDescription>Kurdish</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>OLAM</EthnicCode>
		<EthnicityDescription>Latin/ South/ Central American</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>OLEB</EthnicCode>
		<EthnicityDescription>Lebanese</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>OLIB</EthnicCode>
		<EthnicityDescription>Libyan</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>OMAL</EthnicCode>
		<EthnicityDescription>Malay</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>OMRC</EthnicCode>
		<EthnicityDescription>Moroccan</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>OOEG</EthnicCode>
		<EthnicityDescription>Other Ethnic Group</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>OOTH</EthnicCode>
		<EthnicityDescription>Any Other Ethnic Group</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>OPOL</EthnicCode>
		<EthnicityDescription>Polynesian</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>OTHA</EthnicCode>
		<EthnicityDescription>Thai</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>OVIE</EthnicCode>
		<EthnicityDescription>Vietnamese</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>OYEM</EthnicCode>
		<EthnicityDescription>Yemeni</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>REFU</EthnicCode>
		<EthnicityDescription>Refused</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>WALB</EthnicCode>
		<EthnicityDescription>Albanian</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>WBOS</EthnicCode>
		<EthnicityDescription>Bosnian- Herzegovinian</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>WBRI</EthnicCode>
		<EthnicityDescription>White - British</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>WCOR</EthnicCode>
		<EthnicityDescription>White - Cornish</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>WCRO</EthnicCode>
		<EthnicityDescription>Croatian</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>WEEU</EthnicCode>
		<EthnicityDescription>White Eastern European</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>WENG</EthnicCode>
		<EthnicityDescription>White - English</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>WEUR</EthnicCode>
		<EthnicityDescription>White European</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>WGRC</EthnicCode>
		<EthnicityDescription>Greek Cypriot</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>WGRE</EthnicCode>
		<EthnicityDescription>Greek/ Greek Cypriot</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>WGRK</EthnicCode>
		<EthnicityDescription>Greek</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>WIRI</EthnicCode>
		<EthnicityDescription>White - Irish</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>WIRT</EthnicCode>
		<EthnicityDescription>Traveller of Irish Heritage</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>WITA</EthnicCode>
		<EthnicityDescription>Italian</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>WKOS</EthnicCode>
		<EthnicityDescription>Kosovan</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>WNIR</EthnicCode>
		<EthnicityDescription>White - Northern Irish</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>WOTH</EthnicCode>
		<EthnicityDescription>Any Other White Background</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>WOTW</EthnicCode>
		<EthnicityDescription>White Other</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>WOWB</EthnicCode>
		<EthnicityDescription>Other White British</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>WPOR</EthnicCode>
		<EthnicityDescription>Portuguese</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>WROM</EthnicCode>
		<EthnicityDescription>Gypsy / Roma</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>WROG</EthnicCode>
		<EthnicityDescription>Gypsy</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>WROR</EthnicCode>
		<EthnicityDescription>Romany</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>WROO</EthnicCode>
		<EthnicityDescription>Othey Gypsy/Roma</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>WSCO</EthnicCode>
		<EthnicityDescription>White - Scottish</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>WSER</EthnicCode>
		<EthnicityDescription>Serbian</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>WTUC</EthnicCode>
		<EthnicityDescription>Turkish Cypriot</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>WTUK</EthnicCode>
		<EthnicityDescription>Turkish</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>WTUR</EthnicCode>
		<EthnicityDescription>Turkish/ Turkish Cypriot</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>WWEL</EthnicCode>
		<EthnicityDescription>White - Welsh</EthnicityDescription>
	</Ethnicity>
	<Ethnicity>
		<EthnicCode>WWEU</EthnicCode>
		<EthnicityDescription>White Western European</EthnicityDescription>
	</Ethnicity>
	<!--Disability codes and descriptions-->
	<Disability>
		<DisabilityCode>NCOL</DisabilityCode>
		<DisabilityDescription>Not collected</DisabilityDescription>
	</Disability>
	<Disability>
		<DisabilityCode>NONE</DisabilityCode>
		<DisabilityDescription>No disability</DisabilityDescription>
	</Disability>
	<Disability>
		<DisabilityCode>MOB</DisabilityCode>
		<DisabilityDescription>Problems with Mobility</DisabilityDescription>
	</Disability>
	<Disability>
		<DisabilityCode>HAND</DisabilityCode>
		<DisabilityDescription>Problems with Hand function</DisabilityDescription>
	</Disability>
	<Disability>
		<DisabilityCode>PC</DisabilityCode>
		<DisabilityDescription>Problems with Personal care</DisabilityDescription>
	</Disability>
	<Disability>
		<DisabilityCode>EAT</DisabilityCode>
		<DisabilityDescription>Problems with Eating and drinking</DisabilityDescription>
	</Disability>
	<Disability>
		<DisabilityCode>MED</DisabilityCode>
		<DisabilityDescription>Problems with Medication</DisabilityDescription>
	</Disability>
	<Disability>
		<DisabilityCode>INC</DisabilityCode>
		<DisabilityDescription>Problems with Incontinence</DisabilityDescription>
	</Disability>
	<Disability>
		<DisabilityCode>COMM</DisabilityCode>
		<DisabilityDescription>Problems with Communication</DisabilityDescription>
	</Disability>
	<Disability>
		<DisabilityCode>LD</DisabilityCode>
		<DisabilityDescription>Problems with Learning</DisabilityDescription>
	</Disability>
	<Disability>
		<DisabilityCode>HEAR</DisabilityCode>
		<DisabilityDescription>Problems with Hearing</DisabilityDescription>
	</Disability>
	<Disability>
		<DisabilityCode>VIS</DisabilityCode>
		<DisabilityDescription>Problems with Vision</DisabilityDescription>
	</Disability>
	<Disability>
		<DisabilityCode>BEH</DisabilityCode>
		<DisabilityDescription>Problems with Behaviour</DisabilityDescription>
	</Disability>
	<Disability>
		<DisabilityCode>CON</DisabilityCode>
		<DisabilityDescription>Problems with Consciousness</DisabilityDescription>
	</Disability>
	<Disability>
		<DisabilityCode>AUT</DisabilityCode>
		<DisabilityDescription>Problems with ASD/Aspergers</DisabilityDescription>
	</Disability>
	<Disability>
		<DisabilityCode>DDA</DisabilityCode>
		<DisabilityDescription>Problems with Palliative care needs</DisabilityDescription>
	</Disability>
	<Disability>
		<DisabilityCode>OTH</DisabilityCode>
		<DisabilityDescription>Other Disability/health problem</DisabilityDescription>
	</Disability>
	<!--Language codes and descriptions-->
	<Language>
		<LanguageCode>ACL</LanguageCode>
		<LanguageDescription>Acholi</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>ADA</LanguageCode>
		<LanguageDescription>Adangme</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>AFA</LanguageCode>
		<LanguageDescription>Afar-Saho</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>AFK</LanguageCode>
		<LanguageDescription>Afrikaans</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>AKA</LanguageCode>
		<LanguageDescription>Akan/Twi-Fante</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>AKAF</LanguageCode>
		<LanguageDescription>Akan (Fante)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>AKAT</LanguageCode>
		<LanguageDescription>Akan (Twi/Asante)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>ALB</LanguageCode>
		<LanguageDescription>Albanian/Shqip</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>ALU</LanguageCode>
		<LanguageDescription>Alur</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>AMR</LanguageCode>
		<LanguageDescription>Amharic</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>ARA</LanguageCode>
		<LanguageDescription>Arabic</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>ARAA</LanguageCode>
		<LanguageDescription>Arabic (Any Other)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>ARAG</LanguageCode>
		<LanguageDescription>Arabic (Algeria)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>ARAI</LanguageCode>
		<LanguageDescription>Arabic (Iraq)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>ARAM</LanguageCode>
		<LanguageDescription>Arabic (Morocco)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>ARAS</LanguageCode>
		<LanguageDescription>Arabic (Sudan)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>ARAY</LanguageCode>
		<LanguageDescription>Arabic (Yemen)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>ARM</LanguageCode>
		<LanguageDescription>Armenian</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>ASM</LanguageCode>
		<LanguageDescription>Assamese</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>ASR</LanguageCode>
		<LanguageDescription>Assyrian/Aramaic</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>AYB</LanguageCode>
		<LanguageDescription>Anyi-Baule</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>AYM</LanguageCode>
		<LanguageDescription>Aymara</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>AZE</LanguageCode>
		<LanguageDescription>Azeri</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>BAI</LanguageCode>
		<LanguageDescription>Bamileke (Any)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>BAL</LanguageCode>
		<LanguageDescription>Balochi</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>BEJ</LanguageCode>
		<LanguageDescription>Beja/Bedawi</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>BEL</LanguageCode>
		<LanguageDescription>Belarusian</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>BEM</LanguageCode>
		<LanguageDescription>Bemba</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>BHO</LanguageCode>
		<LanguageDescription>Bhojpuri</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>BIK</LanguageCode>
		<LanguageDescription>Bikol</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>BLT</LanguageCode>
		<LanguageDescription>Balti Tibetan</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>BMA</LanguageCode>
		<LanguageDescription>Burmese/Myanma</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>BNG</LanguageCode>
		<LanguageDescription>Bengali</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>BNGA</LanguageCode>
		<LanguageDescription>Bengali (Any Other)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>BNGC</LanguageCode>
		<LanguageDescription>Bengali (Chittagong/Noakhali)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>BNGS</LanguageCode>
		<LanguageDescription>Bengali (Sylheti)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>BSL</LanguageCode>
		<LanguageDescription>British Sign Language</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>BSQ</LanguageCode>
		<LanguageDescription>Basque/Euskara</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>BUL</LanguageCode>
		<LanguageDescription>Bulgarian</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>CAM</LanguageCode>
		<LanguageDescription>Cambodian/Khmer</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>CAT</LanguageCode>
		<LanguageDescription>Catalan</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>CCE</LanguageCode>
		<LanguageDescription>Caribbean Creole English</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>CCF</LanguageCode>
		<LanguageDescription>Caribbean Creole French</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>CGA</LanguageCode>
		<LanguageDescription>Chaga</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>CGR</LanguageCode>
		<LanguageDescription>Chattisgarhi/Khatahi</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>CHE</LanguageCode>
		<LanguageDescription>Chechen</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>CHI</LanguageCode>
		<LanguageDescription>Chinese</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>CHIA</LanguageCode>
		<LanguageDescription>Chinese (Any Other)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>CHIC</LanguageCode>
		<LanguageDescription>Chinese (Cantonese)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>CHIH</LanguageCode>
		<LanguageDescription>Chinese (Hokkien/Fujianese)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>CHIK</LanguageCode>
		<LanguageDescription>Chinese (Hakka)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>CHIM</LanguageCode>
		<LanguageDescription>Chinese (Mandarin/Putonghua)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>CKW</LanguageCode>
		<LanguageDescription>Chokwe</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>CRN</LanguageCode>
		<LanguageDescription>Cornish</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>CTR</LanguageCode>
		<LanguageDescription>Chitrali/Khowar</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>CWA</LanguageCode>
		<LanguageDescription>Chichewa/Nyanja</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>CYM</LanguageCode>
		<LanguageDescription>Welsh/Cymraeg</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>CZE</LanguageCode>
		<LanguageDescription>Czech</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>DAN</LanguageCode>
		<LanguageDescription>Danish</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>DGA</LanguageCode>
		<LanguageDescription>Dagaare</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>DGB</LanguageCode>
		<LanguageDescription>Dagbane</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>DIN</LanguageCode>
		<LanguageDescription>Dinka/Jieng</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>DUT</LanguageCode>
		<LanguageDescription>Dutch/Flemish</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>DZO</LanguageCode>
		<LanguageDescription>Dzongkha/Bhutanese</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>EBI</LanguageCode>
		<LanguageDescription>Ebira</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>EDO</LanguageCode>
		<LanguageDescription>Edo/Bini</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>EFI</LanguageCode>
		<LanguageDescription>Efik-Ibibio</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>ENB</LanguageCode>
		<LanguageDescription>Believed to be English</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>ENG</LanguageCode>
		<LanguageDescription>English</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>ESA</LanguageCode>
		<LanguageDescription>Esan/Ishan</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>EST</LanguageCode>
		<LanguageDescription>Estonian</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>EWE</LanguageCode>
		<LanguageDescription>Ewe</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>EWO</LanguageCode>
		<LanguageDescription>Ewondo</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>FAN</LanguageCode>
		<LanguageDescription>Fang</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>FIJ</LanguageCode>
		<LanguageDescription>Fijian</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>FIN</LanguageCode>
		<LanguageDescription>Finnish</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>FON</LanguageCode>
		<LanguageDescription>Fon</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>FRN</LanguageCode>
		<LanguageDescription>French</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>FUL</LanguageCode>
		<LanguageDescription>Fula/Fulfulde-Pulaar</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>GAA</LanguageCode>
		<LanguageDescription>Ga</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>GAE</LanguageCode>
		<LanguageDescription>Gaelic/Irish</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>GAL</LanguageCode>
		<LanguageDescription>Gaelic (Scotland)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>GEO</LanguageCode>
		<LanguageDescription>Georgian</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>GER</LanguageCode>
		<LanguageDescription>German</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>GGO</LanguageCode>
		<LanguageDescription>Gogo/Chigogo</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>GKY</LanguageCode>
		<LanguageDescription>Kikuyu/Gikuyu</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>GLG</LanguageCode>
		<LanguageDescription>Galician/Galego</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>GRE</LanguageCode>
		<LanguageDescription>Greek</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>GREA</LanguageCode>
		<LanguageDescription>Greek (Any Other)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>GREC</LanguageCode>
		<LanguageDescription>Greek (Cyprus)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>GRN</LanguageCode>
		<LanguageDescription>Guarani</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>GUJ</LanguageCode>
		<LanguageDescription>Gujarati</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>GUN</LanguageCode>
		<LanguageDescription>Gurenne/Frafra</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>GUR</LanguageCode>
		<LanguageDescription>Gurma</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>HAU</LanguageCode>
		<LanguageDescription>Hausa</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>HDK</LanguageCode>
		<LanguageDescription>Hindko</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>HEB</LanguageCode>
		<LanguageDescription>Hebrew</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>HER</LanguageCode>
		<LanguageDescription>Herero</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>HGR</LanguageCode>
		<LanguageDescription>Hungarian</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>HIN</LanguageCode>
		<LanguageDescription>Hindi</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>IBA</LanguageCode>
		<LanguageDescription>Iban</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>IDM</LanguageCode>
		<LanguageDescription>Idoma</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>IGA</LanguageCode>
		<LanguageDescription>Igala</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>IGB</LanguageCode>
		<LanguageDescription>Igbo</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>IJO</LanguageCode>
		<LanguageDescription>Ijo (Any)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>ILO</LanguageCode>
		<LanguageDescription>Ilokano</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>ISK</LanguageCode>
		<LanguageDescription>Itsekiri</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>ISL</LanguageCode>
		<LanguageDescription>Icelandic</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>ITA</LanguageCode>
		<LanguageDescription>Italian</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>JAV</LanguageCode>
		<LanguageDescription>Javanese</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>JIN</LanguageCode>
		<LanguageDescription>Jinghpaw/Kachin</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>JPN</LanguageCode>
		<LanguageDescription>Japanese</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>KAM</LanguageCode>
		<LanguageDescription>Kikamba</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>KAN</LanguageCode>
		<LanguageDescription>Kannada</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>KAR</LanguageCode>
		<LanguageDescription>Karen (Any)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>KAS</LanguageCode>
		<LanguageDescription>Kashmiri</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>KAU</LanguageCode>
		<LanguageDescription>Kanuri</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>KAZ</LanguageCode>
		<LanguageDescription>Kazakh</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>KCH</LanguageCode>
		<LanguageDescription>Katchi</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>KGZ</LanguageCode>
		<LanguageDescription>Kirghiz/Kyrgyz</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>KHA</LanguageCode>
		<LanguageDescription>Khasi</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>KHY</LanguageCode>
		<LanguageDescription>Kihaya/Luziba</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>KIN</LanguageCode>
		<LanguageDescription>Kinyarwanda</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>KIR</LanguageCode>
		<LanguageDescription>Kirundi</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>KIS</LanguageCode>
		<LanguageDescription>Kisi (West Africa)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>KLN</LanguageCode>
		<LanguageDescription>Kalenjin</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>KMB</LanguageCode>
		<LanguageDescription>Kimbundu</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>KME</LanguageCode>
		<LanguageDescription>Kimeru</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>KNK</LanguageCode>
		<LanguageDescription>Konkani</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>KNY</LanguageCode>
		<LanguageDescription>Kinyakyusa-Ngonde</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>KON</LanguageCode>
		<LanguageDescription>Kikongo</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>KOR</LanguageCode>
		<LanguageDescription>Korean</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>KPE</LanguageCode>
		<LanguageDescription>Kpelle</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>KRI</LanguageCode>
		<LanguageDescription>Krio</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>KRU</LanguageCode>
		<LanguageDescription>Kru (Any)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>KSI</LanguageCode>
		<LanguageDescription>Kisii/Ekegusii (Kenya)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>KSU</LanguageCode>
		<LanguageDescription>Kisukuma</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>KUR</LanguageCode>
		<LanguageDescription>Kurdish</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>KURA</LanguageCode>
		<LanguageDescription>Kurdish (Any Other)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>KURM</LanguageCode>
		<LanguageDescription>Kurdish (Kurmanji)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>KURS</LanguageCode>
		<LanguageDescription>Kurdish (Sorani)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>LAO</LanguageCode>
		<LanguageDescription>Lao</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>LBA</LanguageCode>
		<LanguageDescription>Luba</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>LBAC</LanguageCode>
		<LanguageDescription>Luba (Chiluba/Tshiluba)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>LBAK</LanguageCode>
		<LanguageDescription>Luba (Kiluba)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>LGA</LanguageCode>
		<LanguageDescription>Luganda</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>LGB</LanguageCode>
		<LanguageDescription>Lugbara</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>LGS</LanguageCode>
		<LanguageDescription>Lugisu/Lumasaba</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>LIN</LanguageCode>
		<LanguageDescription>Lingala</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>LIT</LanguageCode>
		<LanguageDescription>Lithuanian</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>LNG</LanguageCode>
		<LanguageDescription>Lango (Uganda)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>LOZ</LanguageCode>
		<LanguageDescription>Lozi/Silozi</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>LSO</LanguageCode>
		<LanguageDescription>Lusoga</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>LTV</LanguageCode>
		<LanguageDescription>Latvian</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>LTZ</LanguageCode>
		<LanguageDescription>Luxemburgish</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>LUE</LanguageCode>
		<LanguageDescription>Luvale/Luena</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>LUN</LanguageCode>
		<LanguageDescription>Lunda</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>LUO</LanguageCode>
		<LanguageDescription>Luo (Kenya/Tanzania)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>LUY</LanguageCode>
		<LanguageDescription>Luhya (Any)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>MAG</LanguageCode>
		<LanguageDescription>Magahi</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>MAI</LanguageCode>
		<LanguageDescription>Maithili</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>MAK</LanguageCode>
		<LanguageDescription>Makua</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>MAN</LanguageCode>
		<LanguageDescription>Manding/Malinke</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>MANA</LanguageCode>
		<LanguageDescription>Manding/Malinke (Any Other)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>MANB</LanguageCode>
		<LanguageDescription>Bambara</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>MANJ</LanguageCode>
		<LanguageDescription>Dyula/Jula</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>MAO</LanguageCode>
		<LanguageDescription>Maori</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>MAR</LanguageCode>
		<LanguageDescription>Marathi</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>MAS</LanguageCode>
		<LanguageDescription>Maasai</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>MDV</LanguageCode>
		<LanguageDescription>Maldivian/Dhivehi</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>MEN</LanguageCode>
		<LanguageDescription>Mende</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>MKD</LanguageCode>
		<LanguageDescription>Macedonian</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>MLG</LanguageCode>
		<LanguageDescription>Malagasy</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>MLM</LanguageCode>
		<LanguageDescription>Malayalam</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>MLT</LanguageCode>
		<LanguageDescription>Maltese</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>MLY</LanguageCode>
		<LanguageDescription>Malay/Indonesian</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>MLYA</LanguageCode>
		<LanguageDescription>Malay (Any Other)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>MLYI</LanguageCode>
		<LanguageDescription>Indonesian/Bahasa Indonesia</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>MNA</LanguageCode>
		<LanguageDescription>Magindanao-Maranao</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>MNG</LanguageCode>
		<LanguageDescription>Mongolian (Khalkha)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>MNX</LanguageCode>
		<LanguageDescription>Manx Gaelic</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>MOR</LanguageCode>
		<LanguageDescription>Moore/Mossi</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>MSC</LanguageCode>
		<LanguageDescription>Mauritian/Seychelles Creole</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>MUN</LanguageCode>
		<LanguageDescription>Munda (Any)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>MYA</LanguageCode>
		<LanguageDescription>Maya (Any)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>NAH</LanguageCode>
		<LanguageDescription>Nahuatl/Mexicano</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>NAM</LanguageCode>
		<LanguageDescription>Nama/Damara</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>NBN</LanguageCode>
		<LanguageDescription>Nubian (Any)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>NDB</LanguageCode>
		<LanguageDescription>Ndebele</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>NDBS</LanguageCode>
		<LanguageDescription>Ndebele (South Africa)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>NDBZ</LanguageCode>
		<LanguageDescription>Ndebele (Zimbabwe)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>NEP</LanguageCode>
		<LanguageDescription>Nepali</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>NOR</LanguageCode>
		<LanguageDescription>Norwegian</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>NOT</LanguageCode>
		<LanguageDescription>Information not obtained</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>NUE</LanguageCode>
		<LanguageDescription>Nuer/Naadh</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>NUP</LanguageCode>
		<LanguageDescription>Nupe</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>NWA</LanguageCode>
		<LanguageDescription>Newari</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>NZM</LanguageCode>
		<LanguageDescription>Nzema</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>OAM</LanguageCode>
		<LanguageDescription>Ambo/Oshiwambo</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>OAMK</LanguageCode>
		<LanguageDescription>Ambo (Kwanyama)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>OAMN</LanguageCode>
		<LanguageDescription>Ambo (Ndonga)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>OGN</LanguageCode>
		<LanguageDescription>Ogoni (Any)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>ORI</LanguageCode>
		<LanguageDescription>Oriya</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>ORM</LanguageCode>
		<LanguageDescription>Oromo</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>OTB</LanguageCode>
		<LanguageDescription>Believed to be Other than English</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>OTH</LanguageCode>
		<LanguageDescription>Other than English</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>OTL</LanguageCode>
		<LanguageDescription>Other Language</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>PAG</LanguageCode>
		<LanguageDescription>Pangasinan</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>PAM</LanguageCode>
		<LanguageDescription>Pampangan</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>PAT</LanguageCode>
		<LanguageDescription>Pashto/Pakhto</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>PHA</LanguageCode>
		<LanguageDescription>Pahari/Himachali (India)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>PHR</LanguageCode>
		<LanguageDescription>Pahari (Pakistan)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>PNJ</LanguageCode>
		<LanguageDescription>Panjabi</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>PNJA</LanguageCode>
		<LanguageDescription>Panjabi (Any Other)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>PNJG</LanguageCode>
		<LanguageDescription>Panjabi (Gurmukhi)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>PNJM</LanguageCode>
		<LanguageDescription>Panjabi (Mirpuri)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>PNJP</LanguageCode>
		<LanguageDescription>Panjabi (Pothwari)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>POL</LanguageCode>
		<LanguageDescription>Polish</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>POR</LanguageCode>
		<LanguageDescription>Portuguese</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>PORA</LanguageCode>
		<LanguageDescription>Portuguese (Any Other)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>PORB</LanguageCode>
		<LanguageDescription>Portuguese (Brazil)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>PRS</LanguageCode>
		<LanguageDescription>Persian/Farsi</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>PRSA</LanguageCode>
		<LanguageDescription>Farsi/Persian (Any Other)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>PRSD</LanguageCode>
		<LanguageDescription>Dari Persian</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>PRST</LanguageCode>
		<LanguageDescription>Tajiki Persian</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>QUE</LanguageCode>
		<LanguageDescription>Quechua</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>RAJ</LanguageCode>
		<LanguageDescription>Rajasthani/Marwari</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>REF</LanguageCode>
		<LanguageDescription>Refused</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>RME</LanguageCode>
		<LanguageDescription>Romany/English Romanes</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>RMI</LanguageCode>
		<LanguageDescription>Romani (International)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>RMN</LanguageCode>
		<LanguageDescription>Romanian</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>RMNM</LanguageCode>
		<LanguageDescription>Romanian (Moldova)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>RMNR</LanguageCode>
		<LanguageDescription>Romanian (Romania)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>RMS</LanguageCode>
		<LanguageDescription>Romansch</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>RNY</LanguageCode>
		<LanguageDescription>Runyakitara</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>RNYN</LanguageCode>
		<LanguageDescription>Runyankore-Ruchiga</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>RNYO</LanguageCode>
		<LanguageDescription>Runyoro-Rutooro</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>RUS</LanguageCode>
		<LanguageDescription>Russian</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>SAM</LanguageCode>
		<LanguageDescription>Samoan</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>SCB</LanguageCode>
		<LanguageDescription>Serbian/Croatian/Bosnian</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>SCBB</LanguageCode>
		<LanguageDescription>Bosnian</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>SCBC</LanguageCode>
		<LanguageDescription>Croatian</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>SCBS</LanguageCode>
		<LanguageDescription>Serbian</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>SCO</LanguageCode>
		<LanguageDescription>Scots</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>SHL</LanguageCode>
		<LanguageDescription>Shilluk/Cholo</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>SHO</LanguageCode>
		<LanguageDescription>Shona</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>SID</LanguageCode>
		<LanguageDescription>Sidamo</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>SIO</LanguageCode>
		<LanguageDescription>Sign Language (Other)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>SLO</LanguageCode>
		<LanguageDescription>Slovak</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>SLV</LanguageCode>
		<LanguageDescription>Slovenian</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>SND</LanguageCode>
		<LanguageDescription>Sindhi</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>SNG</LanguageCode>
		<LanguageDescription>Sango</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>SNH</LanguageCode>
		<LanguageDescription>Sinhala</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>SOM</LanguageCode>
		<LanguageDescription>Somali</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>SPA</LanguageCode>
		<LanguageDescription>Spanish</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>SRD</LanguageCode>
		<LanguageDescription>Sardinian</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>SRK</LanguageCode>
		<LanguageDescription>Siraiki</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>SSO</LanguageCode>
		<LanguageDescription>Sotho/Sesotho</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>SSOO</LanguageCode>
		<LanguageDescription>Sotho/Sesotho (Southern)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>SSOT</LanguageCode>
		<LanguageDescription>Sotho/Sesotho (Northern)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>SSW</LanguageCode>
		<LanguageDescription>Swazi/Siswati</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>STS</LanguageCode>
		<LanguageDescription>Tswana/Setswana</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>SUN</LanguageCode>
		<LanguageDescription>Sundanese</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>SWA</LanguageCode>
		<LanguageDescription>Swahili/Kiswahili</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>SWAA</LanguageCode>
		<LanguageDescription>Swahili (Any Other)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>SWAC</LanguageCode>
		<LanguageDescription>Comorian Swahili</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>SWAK</LanguageCode>
		<LanguageDescription>Swahili (Kingwana)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>SWAM</LanguageCode>
		<LanguageDescription>Swahili (Brava/Mwiini)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>SWAT</LanguageCode>
		<LanguageDescription>Swahili (Bajuni/Tikuu)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>SWE</LanguageCode>
		<LanguageDescription>Swedish</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>TAM</LanguageCode>
		<LanguageDescription>Tamil</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>TEL</LanguageCode>
		<LanguageDescription>Telugu</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>TEM</LanguageCode>
		<LanguageDescription>Temne</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>TES</LanguageCode>
		<LanguageDescription>Teso/Ateso</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>TGE</LanguageCode>
		<LanguageDescription>Tigre</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>TGL</LanguageCode>
		<LanguageDescription>Tagalog/Filipino</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>TGLF</LanguageCode>
		<LanguageDescription>Filipino</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>TGLG</LanguageCode>
		<LanguageDescription>Tagalog</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>TGR</LanguageCode>
		<LanguageDescription>Tigrinya</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>THA</LanguageCode>
		<LanguageDescription>Thai</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>TIB</LanguageCode>
		<LanguageDescription>Tibetan</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>TIV</LanguageCode>
		<LanguageDescription>Tiv</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>TMZ</LanguageCode>
		<LanguageDescription>Berber/Tamazight</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>TMZA</LanguageCode>
		<LanguageDescription>Berber/Tamazight (Any Other)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>TMZK</LanguageCode>
		<LanguageDescription>Berber/Tamazight (Kabyle)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>TMZT</LanguageCode>
		<LanguageDescription>Berber (Tamashek)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>TNG</LanguageCode>
		<LanguageDescription>Tonga/Chitonga (Zambia)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>TON</LanguageCode>
		<LanguageDescription>Tongan (Oceania)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>TPI</LanguageCode>
		<LanguageDescription>Tok Pisin</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>TRI</LanguageCode>
		<LanguageDescription>Traveller Irish/Shelta</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>TSO</LanguageCode>
		<LanguageDescription>Tsonga</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>TUK</LanguageCode>
		<LanguageDescription>Turkmen</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>TUL</LanguageCode>
		<LanguageDescription>Tulu</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>TUM</LanguageCode>
		<LanguageDescription>Tumbuka</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>TUR</LanguageCode>
		<LanguageDescription>Turkish</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>UKR</LanguageCode>
		<LanguageDescription>Ukrainian</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>UMB</LanguageCode>
		<LanguageDescription>Umbundu</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>URD</LanguageCode>
		<LanguageDescription>Urdu</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>URH</LanguageCode>
		<LanguageDescription>Urhobo-Isoko</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>UYG</LanguageCode>
		<LanguageDescription>Uyghur</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>UZB</LanguageCode>
		<LanguageDescription>Uzbek</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>VEN</LanguageCode>
		<LanguageDescription>Venda</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>VIE</LanguageCode>
		<LanguageDescription>Vietnamese</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>VSY</LanguageCode>
		<LanguageDescription>Visayan/Bisaya</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>VSYA</LanguageCode>
		<LanguageDescription>Visayan/Bisaya (Any Other)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>VSYH</LanguageCode>
		<LanguageDescription>Hiligaynon</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>VSYS</LanguageCode>
		<LanguageDescription>Cebuano/Sugbuanon</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>VSYW</LanguageCode>
		<LanguageDescription>Waray/Binisaya</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>WAP</LanguageCode>
		<LanguageDescription>Wa-Paraok (South-East Asia)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>WCP</LanguageCode>
		<LanguageDescription>West-African Creole Portuguese</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>WOL</LanguageCode>
		<LanguageDescription>Wolof</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>WPE</LanguageCode>
		<LanguageDescription>West-African Pidgin English</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>XHO</LanguageCode>
		<LanguageDescription>Xhosa</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>YAO</LanguageCode>
		<LanguageDescription>Yao/Chiyao (East Africa)</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>YDI</LanguageCode>
		<LanguageDescription>Yiddish</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>YOR</LanguageCode>
		<LanguageDescription>Yoruba</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>ZND</LanguageCode>
		<LanguageDescription>Zande</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>ZUL</LanguageCode>
		<LanguageDescription>Zulu</LanguageDescription>
	</Language>
	<Language>
		<LanguageCode>ZZZ</LanguageCode>
		<LanguageDescription>Classification Pending</LanguageDescription>
	</Language>
	<!--Exclusion Review codes and descriptions-->
	<ExclusionReview>
		<ExclusionReviewCode>A</ExclusionReviewCode>
		<ExclusionReviewDescription>Exclusion upheld by initial governor review (confirmed)</ExclusionReviewDescription>
	</ExclusionReview>
	<ExclusionReview>
		<ExclusionReviewCode>B</ExclusionReviewCode>
		<ExclusionReviewDescription>Exclusion upheld by governing body after independent review panel recommended governing board to reconsider reinstatement</ExclusionReviewDescription>
	</ExclusionReview>
	<ExclusionReview>
		<ExclusionReviewCode>C</ExclusionReviewCode>
		<ExclusionReviewDescription>Exclusion upheld by governing body after independent review panel directed governing board to reconsider reinstatement</ExclusionReviewDescription>
	</ExclusionReview>
	<ExclusionReview>
		<ExclusionReviewCode>D</ExclusionReviewCode>
		<ExclusionReviewDescription>Exclusion upheld by independent review panel (confirmed)</ExclusionReviewDescription>
	</ExclusionReview>
	<ExclusionReview>
		<ExclusionReviewCode>E</ExclusionReviewCode>
		<ExclusionReviewDescription>Pupil accepted reinstatement after initial governor review</ExclusionReviewDescription>
	</ExclusionReview>
	<ExclusionReview>
		<ExclusionReviewCode>F</ExclusionReviewCode>
		<ExclusionReviewDescription>Pupil accepted offer of reinstatement after independent review panel recommended governing board to reconsider reinstatement</ExclusionReviewDescription>
	</ExclusionReview>
	<ExclusionReview>
		<ExclusionReviewCode>G</ExclusionReviewCode>
		<ExclusionReviewDescription>Pupil accepted offer of reinstatement after independent review panel directed governing board to reconsider reinstatement</ExclusionReviewDescription>
	</ExclusionReview>
	<ExclusionReview>
		<ExclusionReviewCode>H</ExclusionReviewCode>
		<ExclusionReviewDescription>Pupil declined reinstatement after initial governor review</ExclusionReviewDescription>
	</ExclusionReview>
	<ExclusionReview>
		<ExclusionReviewCode>J</ExclusionReviewCode>
		<ExclusionReviewDescription>Pupil declined offer of reinstatement after independent review panel recommended governing board to reconsider reinstatement</ExclusionReviewDescription>
	</ExclusionReview>
	<ExclusionReview>
		<ExclusionReviewCode>K</ExclusionReviewCode>
		<ExclusionReviewDescription>Pupil declined offer of reinstatement after independent review panel directed governing board to reconsider reinstatement</ExclusionReviewDescription>
	</ExclusionReview>
	<!--Exclusion codes and descriptions-->
	<Exclusion>
		<ExclusionCode>PP</ExclusionCode>
		<ExclusionDescription>Physical assault against a pupil</ExclusionDescription>
	</Exclusion>
	<Exclusion>
		<ExclusionCode>PA</ExclusionCode>
		<ExclusionDescription>Physical assault against an adult</ExclusionDescription>
	</Exclusion>
	<Exclusion>
		<ExclusionCode>VP</ExclusionCode>
		<ExclusionDescription>Verbal abuse/threatening behaviour against a pupil</ExclusionDescription>
	</Exclusion>
	<Exclusion>
		<ExclusionCode>VA</ExclusionCode>
		<ExclusionDescription>Verbal abuse/threatening behaviour against an adult</ExclusionDescription>
	</Exclusion>
	<Exclusion>
		<ExclusionCode>BU</ExclusionCode>
		<ExclusionDescription>Bullying</ExclusionDescription>
	</Exclusion>
	<Exclusion>
		<ExclusionCode>RA</ExclusionCode>
		<ExclusionDescription>Racist abuse</ExclusionDescription>
	</Exclusion>
	<Exclusion>
		<ExclusionCode>SM</ExclusionCode>
		<ExclusionDescription>Sexual misconduct</ExclusionDescription>
	</Exclusion>
	<Exclusion>
		<ExclusionCode>DA</ExclusionCode>
		<ExclusionDescription>Drug and alcohol related</ExclusionDescription>
	</Exclusion>
	<Exclusion>
		<ExclusionCode>DM</ExclusionCode>
		<ExclusionDescription>Damage</ExclusionDescription>
	</Exclusion>
	<Exclusion>
		<ExclusionCode>TH</ExclusionCode>
		<ExclusionDescription>Theft</ExclusionDescription>
	</Exclusion>
	<Exclusion>
		<ExclusionCode>DB</ExclusionCode>
		<ExclusionDescription>Persistent disruptive behaviour</ExclusionDescription>
	</Exclusion>
	<Exclusion>
		<ExclusionCode>OT</ExclusionCode>
		<ExclusionDescription>Other</ExclusionDescription>
	</Exclusion>
	<!--Extended Service  codes and descriptions-->
	<!--Suspect this isn't used any more.  Disabling for now, will delete if this proves to be the case.-->
	<!--ExtendedService>
		<ExtendedServiceCode>CH_BEFOR</ExtendedServiceCode>
		<ExtendedServiceDescription>Before-school childcare and/or activities for school-age children (term-time)</ExtendedServiceDescription>
	</ExtendedService>
	<ExtendedService>
		<ExtendedServiceCode>CH_AFTER</ExtendedServiceCode>
		<ExtendedServiceDescription>After school childcare and/or activities, for school-age children (term-time)</ExtendedServiceDescription>
	</ExtendedService>
	<ExtendedService>
		<ExtendedServiceCode>CH_HOLS</ExtendedServiceCode>
		<ExtendedServiceDescription>Childcare and/or activities for school-age children during school holidays 	 </ExtendedServiceDescription>
	</ExtendedService>
	<ExtendedService>
		<ExtendedServiceCode>CH_INT_T</ExtendedServiceCode>
		<ExtendedServiceDescription>Childcare integrated with a nursery education place for three and four year olds (term-time)</ExtendedServiceDescription>
	</ExtendedService>
	<ExtendedService>
		<ExtendedServiceCode>CH_INT_H</ExtendedServiceCode>
		<ExtendedServiceDescription>Childcare during school holidays for three and four year olds in nursery education</ExtendedServiceDescription>
	</ExtendedService>
	<ExtendedService>
		<ExtendedServiceCode>CH_OTH</ExtendedServiceCode>
		<ExtendedServiceDescription>Other forms of childcare including any childcare not covered by codes above </ExtendedServiceDescription>
	</ExtendedService>
	<ExtendedService>
		<ExtendedServiceCode>CH_YEAR</ExtendedServiceCode>
		<ExtendedServiceDescription>Childcare or activities for school-age children are offered 8am-6pm 5 days per week, all year round </ExtendedServiceDescription>
	</ExtendedService>
	<ExtendedService>
		<ExtendedServiceCode>CH_INT_Y</ExtendedServiceCode>
		<ExtendedServiceDescription>Childcare for 3 and 4 yr olds in nursery education is offered 8am-6pm 5 days per week, all year round </ExtendedServiceDescription>
	</ExtendedService>
	<ExtendedService>
		<ExtendedServiceCode>CH_0_3_Y</ExtendedServiceCode>
		<ExtendedServiceDescription>Childcare for children up to three years old, five days a week, all year round</ExtendedServiceDescription>
	</ExtendedService>
	<ExtendedService>
		<ExtendedServiceCode>CH_SCH_P</ExtendedServiceCode>
		<ExtendedServiceDescription>Childcare or activities for children are offered in partnership with other schools</ExtendedServiceDescription>
	</ExtendedService>
	<ExtendedService>
		<ExtendedServiceCode>CH_EXT_P</ExtendedServiceCode>
		<ExtendedServiceDescription>Childcare or activities for children are offered in partnership with external providers</ExtendedServiceDescription>
	</ExtendedService>
	<ExtendedService>
		<ExtendedServiceCode>STUDY</ExtendedServiceCode>
		<ExtendedServiceDescription>Study support, sports, arts, music, ICT and/or volunteering opportunities for pupils outside sch 	hrs</ExtendedServiceDescription>
	</ExtendedService>
	<ExtendedService>
		<ExtendedServiceCode>FACILITS</ExtendedServiceCode>
		<ExtendedServiceDescription>Community use of school&apos;s sports, arts, ICT or other facilities and spaces</ExtendedServiceDescription>
	</ExtendedService>
	<ExtendedService>
		<ExtendedServiceCode>P_INFO_S</ExtendedServiceCode>
		<ExtendedServiceDescription>Information sessions for all parents of pupils entering Reception and Year 7</ExtendedServiceDescription>
	</ExtendedService>
	<ExtendedService>
		<ExtendedServiceCode>P_GROUPS</ExtendedServiceCode>
		<ExtendedServiceDescription>Parenting groups using structured manual-based parenting programmes</ExtendedServiceDescription>
	</ExtendedService>
	<ExtendedService>
		<ExtendedServiceCode>P_SPEC</ExtendedServiceCode>
		<ExtendedServiceDescription>Specialised support, including for parents whose children have problems with attendance/behaviour </ExtendedServiceDescription>
	</ExtendedService>
	<ExtendedService>
		<ExtendedServiceCode>P_INFO</ExtendedServiceCode>
		<ExtendedServiceDescription>Information on national/local advice and support for parents</ExtendedServiceDescription>
	</ExtendedService>
	<ExtendedService>
		<ExtendedServiceCode>P_OTHER</ExtendedServiceCode>
		<ExtendedServiceDescription>Any other parenting/family support which does not use structured manuals, a parents&apos; room,etc</ExtendedServiceDescription>
	</ExtendedService>
	<ExtendedService>
		<ExtendedServiceCode>ADULT</ExtendedServiceCode>
		<ExtendedServiceDescription>Adult education (excluding family learning ie without children)</ExtendedServiceDescription>
	</ExtendedService>
	<ExtendedService>
		<ExtendedServiceCode>FAMILY</ExtendedServiceCode>
		<ExtendedServiceDescription>Family learning (ie parents/carers/other adult family members learning together with children)</ExtendedServiceDescription>
	</ExtendedService>
	<ExtendedService>
		<ExtendedServiceCode>HEALTH_C</ExtendedServiceCode>
		<ExtendedServiceDescription>Health/therapeutic services, health promotion activities and physical therapies for the community</ExtendedServiceDescription>
	</ExtendedService>
	<ExtendedService>
		<ExtendedServiceCode>SOCIAL_C</ExtendedServiceCode>
		<ExtendedServiceDescription>Social care services for the community </ExtendedServiceDescription>
	</ExtendedService>
	<ExtendedService>
		<ExtendedServiceCode>C_OTHER</ExtendedServiceCode>
		<ExtendedServiceDescription>Other advice and support services (eg financial, benefit and employment advice)  for the community</ExtendedServiceDescription>
	</ExtendedService>
	<ExtendedService>
		<ExtendedServiceCode>HEALTH_P</ExtendedServiceCode>
		<ExtendedServiceDescription>Work with health professionals to support your pupils</ExtendedServiceDescription>
	</ExtendedService>
	<ExtendedService>
		<ExtendedServiceCode>S_CARE_P</ExtendedServiceCode>
		<ExtendedServiceDescription>Work with social care professionals to support your pupils </ExtendedServiceDescription>
	</ExtendedService>
	<ExtendedService>
		<ExtendedServiceCode>EX_OTH</ExtendedServiceCode>
		<ExtendedServiceDescription>Other category of extended service in your school which are not covered by other codes</ExtendedServiceDescription>
	</ExtendedService>
	<ExtendedService>
		<ExtendedServiceCode>NONE</ExtendedServiceCode>
		<ExtendedServiceDescription>None</ExtendedServiceDescription>
	</ExtendedService-->
	<!--Attendance Codes-->
	<Attendance>
		<AttendanceCode>I</AttendanceCode>
		<AttendanceDescription>Authorised absence due to Illness (NOT medical or dental etc. appointments)</AttendanceDescription>
	</Attendance>
	<Attendance>
		<AttendanceCode>M</AttendanceCode>
		<AttendanceDescription>Authorised absence due to medical/ dental appointments</AttendanceDescription>
	</Attendance>
	<Attendance>
		<AttendanceCode>R</AttendanceCode>
		<AttendanceDescription>Authorised absence due to religious observance</AttendanceDescription>
	</Attendance>
	<Attendance>
		<AttendanceCode>S</AttendanceCode>
		<AttendanceDescription>Authorised absence due to study leave</AttendanceDescription>
	</Attendance>
	<Attendance>
		<AttendanceCode>T</AttendanceCode>
		<AttendanceDescription>Authorised absence due to traveller absence</AttendanceDescription>
	</Attendance>
	<Attendance>
		<AttendanceCode>H</AttendanceCode>
		<AttendanceDescription>Authorised absence due to agreed family holiday</AttendanceDescription>
	</Attendance>
	<Attendance>
		<AttendanceCode>F</AttendanceCode>
		<AttendanceDescription>Authorised absence due to agreed extended family holiday</AttendanceDescription>
	</Attendance>
	<Attendance>
		<AttendanceCode>E</AttendanceCode>
		<AttendanceDescription>Authorised absence as pupil is excluded, with no alternative provision made</AttendanceDescription>
	</Attendance>
	<Attendance>
		<AttendanceCode>C</AttendanceCode>
		<AttendanceDescription>Authorised absence as pupil is absent due to other authorised circumstances</AttendanceDescription>
	</Attendance>
	<Attendance>
		<AttendanceCode>G</AttendanceCode>
		<AttendanceDescription>Unauthorised absence as pupil is on a family holiday, not agreed, or is taking days in excess of an agreed family holiday</AttendanceDescription>
	</Attendance>
	<Attendance>
		<AttendanceCode>U</AttendanceCode>
		<AttendanceDescription>Unauthorised absence as pupil arrived after registers closed</AttendanceDescription>
	</Attendance>
	<Attendance>
		<AttendanceCode>O</AttendanceCode>
		<AttendanceDescription>Unauthorised absence as pupil missed sessions for an unauthorised absence not covered by any other code/description</AttendanceDescription>
	</Attendance>
	<Attendance>
		<AttendanceCode>N</AttendanceCode>
		<AttendanceDescription>Unauthorised absence as pupil missed sessions for a reason that has not yet been provided</AttendanceDescription>
	</Attendance>
	<Attendance>
		<AttendanceCode>/</AttendanceCode>
		<AttendanceDescription>Present (AM)</AttendanceDescription>
	</Attendance>	
	<Attendance>
		<AttendanceCode>\</AttendanceCode>
		<AttendanceDescription>Present (PM)</AttendanceDescription>
	</Attendance>	
	<Attendance>
		<AttendanceCode>B</AttendanceCode>
		<AttendanceDescription>Approved education activity as pupil being educated off site (not dual registration)</AttendanceDescription>
	</Attendance>	
	<Attendance>
		<AttendanceCode>D</AttendanceCode>
		<AttendanceDescription>Dual registered (at another establishment) - not counted in possible attendances</AttendanceDescription>
	</Attendance>	
	<Attendance>
		<AttendanceCode>J</AttendanceCode>
		<AttendanceDescription>Approved education activity as pupil is attending interview</AttendanceDescription>
	</Attendance>	
	<Attendance>
		<AttendanceCode>L</AttendanceCode>
		<AttendanceDescription>Late (before registers closed) marked as present</AttendanceDescription>
	</Attendance>
	<Attendance>
		<AttendanceCode>P</AttendanceCode>
		<AttendanceDescription>Approved education activity as pupil is attending an approved sporting activity</AttendanceDescription>
	</Attendance>
	<Attendance>
		<AttendanceCode>V</AttendanceCode>
		<AttendanceDescription>Approved education activity as pupil is away on an educational visit or trip</AttendanceDescription>
	</Attendance>
	<Attendance>
		<AttendanceCode>W</AttendanceCode>
		<AttendanceDescription>Approved education activity as pupil is attending work experience</AttendanceDescription>
	</Attendance>
	<Attendance>
		<AttendanceCode>X</AttendanceCode>
		<AttendanceDescription>Non-compulsory school age absence - not counted in possible attendances</AttendanceDescription>
	</Attendance>
	<Attendance>
		<AttendanceCode>Y</AttendanceCode>
		<AttendanceDescription>Unable to attend due to exceptional circumstances - not counted in possible attendances</AttendanceDescription>
	</Attendance>	
	<APReason>
		<APReasonCode>ASP</APReasonCode>
		<APReasonDescription>awaiting an appropriate special school place</APReasonDescription>
	</APReason>
	<APReason>
		<APReasonCode>EHC</APReasonCode>
		<APReasonDescription>setting named on EHC plan</APReasonDescription>
	</APReason>
	<APReason>
		<APReasonCode>MHN</APReasonCode>
		<APReasonDescription>medical condition (mental health need)</APReasonDescription>
	</APReason>
	<APReason>
		<APReasonCode>NEW</APReasonCode>
		<APReasonDescription>new arrival without a school place</APReasonDescription>
	</APReason>
	<APReason>
		<APReasonCode>OTH</APReasonCode>
		<APReasonDescription>other</APReasonDescription>
	</APReason>
	<APReason>
		<APReasonCode>PEX</APReasonCode>
		<APReasonDescription>Permanent exclusion</APReasonDescription>
	</APReason>
	<APReason>
		<APReasonCode>PHN</APReasonCode>
		<APReasonDescription>medical condition (physical health need)</APReasonDescription>
	</APReason>
	<APReason>
		<APReasonCode>RHE</APReasonCode>
		<APReasonDescription>returning to education from elective home education</APReasonDescription>
	</APReason>
	<PlacementReason>
		<PlacementReasonCode>BHS</PlacementReasonCode>
		<PlacementReasonDesc>Off site placement for behavioural support
</PlacementReasonDesc>
	</PlacementReason>
	<PlacementReason>
		<PlacementReasonCode>SUS</PlacementReasonCode>
		<PlacementReasonDesc>Suspension</PlacementReasonDesc>
	</PlacementReason>	
	<PlacementReason>
		<PlacementReasonCode>EXR</PlacementReasonCode>
		<PlacementReasonDesc>Permanent exclusion (where still going through the review process)</PlacementReasonDesc>
	</PlacementReason>	
	<PlacementReason>
		<PlacementReasonCode>MHN</PlacementReasonCode>
		<PlacementReasonDesc>medical condition (mental health need)</PlacementReasonDesc>
	</PlacementReason>	
	<PlacementReason>
		<PlacementReasonCode>OTH</PlacementReasonCode>
		<PlacementReasonDesc>Other</PlacementReasonDesc>
	</PlacementReason>	
	<PlacementReason>
		<PlacementReasonCode>PHN</PlacementReasonCode>
		<PlacementReasonDesc>Medical condition (physical health need)</PlacementReasonDesc>
	</PlacementReason>		
</xsl:stylesheet>
